/*
    __         _       __    __  __      __
   / /_  _____(_)___ _/ /_  / /_/ /___ _/ /_  _____
  / __ \/ ___/ / __ `/ __ \/ __/ / __ `/ __ \/ ___/
 / /_/ / /  / / /_/ / / / / /_/ / /_/ / /_/ (__  )
/_.___/_/  /_/\__, /_/ /_/\__/_/\__,_/_.___/____/
             /____/      Smart online solutions.

http://www.brightlabs.com.au
info@brightlabs.com.au

*
*	Project:	Livingstones
*	Date:		22/07/2011
*	Author: 	Nathan Crowe
*
*	Sections
*	=Header
*		=Brand
*		=Search
*	=Menu
*	=Hero/Feature
*	=Content
*		=Primary
*			=Primary Inner
*			=Listings
*		=Secondary
*	=Footer
*
*	Section IDs
*	xxxxx - Section Title
*
*	Colour Palette
*	#ae3fac - Employment & Industrial Relations
*	#ce0057 - Human Resources & Relationships
*	#ed7441 - Employment &amp; Industrial Relations
*
*
*/

html,
body {
	background: #effaff;
/*	height: 100%; - /* 100% height switch */
}
html { font-size: 16px; }
	body {
		color: #004579;
		font: 62.5% Arial, Helvetica, sans-serif;
	}
		#wrapper {}
			#container {}
				#header {
					background: url('/assets/header.jpg') 50% 0 no-repeat;
					height: 120px;
					position: relative;
					z-index: 4;
				}
					#brand { padding-top: 10px; }
						#brand a {
							background: url('/assets/logo-livingstones.png') no-repeat;
							display: block;
							height: 90px;
							width: 203px;
						}
				#menu {
					padding-top: 70px;
				}
				#hero {}
				#content {}
					#content-inner {
						background: #fff url('/assets/content-inner.gif') repeat-y;
						padding-bottom: 20px;
					}
					#primary {}
						#primary-inner { padding-left: 30px; }
					#secondary {}
				#footer { }
/* =Header
--------------------------------------------------------- */
#search {
	left: 705px;
	position: absolute;
	top: 20px;
}
	#query {
		background: #3ab4e8;
		border: 0;
		color: #056295;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		float: left;
		height: 20px;
		line-height: 20px;
		padding: 0 5px; width: 130px;
	}
	#query-submit {
		background: #01477f;
		border: 0;
		color: #3ab4e8;
		cursor: pointer;
		display: block;
		float: left;
		font-size: 11px;
		width: 60px;
		overflow: visible;
		height: 20px;
		line-height: 18px;
		margin-left: 10px;
		padding: 0 10px;
	}
	#query-submit::-moz-focus-inner {
		border: 0;
		padding: 0;
	}

	.follow-us {
	/*background: url('/assets/icons/linkedin.png') no-repeat 100% 0;*/
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 32px;
	left: 465px;
	line-height: 32px;
	position: absolute;
	top: 15px;
	width: 100px;
}

#linkedin {
	background: url('/assets/icons/linkedin.png') no-repeat 100% 0;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 32px;
	left: 565px;
	line-height: 32px;
	position: absolute;
	text-decoration: none;
	top: 15px;
	width: 32px;
}

#twitter {
	background: url('/assets/icons/twitter.png') no-repeat 100% 0;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 32px;
	left: 600px;
	line-height: 32px;
	position: absolute;
	text-decoration: none;
	top: 15px;
	width: 32px;
}
#linkedin:hover {
	color: #69D2FF;
}

#instagram {
	background: url('/assets/icons/instagram.png') no-repeat 100% 0;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 32px;
	left: 636px;
	line-height: 32px;
	position: absolute;
	text-decoration: none;
	top: 15px;
	width: 32px;
}
/* =Menu
--------------------------------------------------------- */
#suckerfish2 {
	font-size: 12px;
	line-height: 40px;
	float: right;
}
	#suckerfish2 > li {
		color: #c8c8c8;
		float: left;
		font-weight: bold;
		text-transform: uppercase;
	}
	#suckerfish2 #suckerfish2_menu_7,
	#suckerfish2 #suckerfish2_menu_8,
	#suckerfish2 #suckerfish2_menu_9,
	#suckerfish2 #suckerfish2_menu_10,
	#suckerfish2 #suckerfish2_menu_11,
	#suckerfish2 #suckerfish2_menu_12 { display: none; }
	#suckerfish2 > li + li { margin-left: 18px; }
		#suckerfish2 > li > a {
			color: #c8c8c8;
			display: block;
			text-decoration: none;
		}
		#suckerfish2 > li:hover > a,
		#suckerfish2 > li > a:hover,
		#suckerfish2 > .suckerfish_current > a,
		#suckerfish2 > .suckerfish_active > a { color: #fff; }
		#suckerfish2 li ul {
			background: #00345f;
			border-top: 2px solid #3ab4e8;
			left: -9999px;
			margin: 0;
			padding: 10px;
			position: absolute;
			text-transform: none;
			width: 200px;
			z-index: 5000;
		}
		#suckerfish2 #suckerfish2_menu_2 ul,
		#suckerfish2 #suckerfish2_menu_3 ul { width: 260px; }
		#suckerfish2 li:hover ul { left: auto; }
			#suckerfish2 li ul li {
				width: 200px;
				line-height: 20px;
				position: relative;
				z-index: 10000;
			}
			#suckerfish2 #suckerfish2_menu_2 ul li,
			#suckerfish2 #suckerfish2_menu_3 ul li { width: 260px; }
			#suckerfish2 li ul .suckerfish_final,
			#suckerfish2 li ul .suckerfish_onlychild {  }
				#suckerfish2 li ul li a {
					color: #c8c8c8;
					font-size: 12px;
					font-weight: normal;
					height: auto;
					left: -9999px;
					padding: 0;
					width: 200px;
					text-decoration: none;
					text-indent: 0px;
				}
				#suckerfish2 li ul li a:hover,
				#suckerfish2 li ul .suckerfish_current a { color: #fff; }
	/* Hide Our People Items */
	#suckerfish2_menu_1 .suckerfish_item { display: none; }
/* =Feature
--------------------------------------------------------- */
#feature {
	background: url('/assets/feature.jpg') 50% 0 no-repeat;
	height: 240px;
	width: 960px;
	position: relative;
}
	#feature-image {
		float: left;
		width: 870px;
		height: 240px;
		position: relative;
	}
		#feature-image h1,
		#feature-image h2 {
			bottom: 20px;
			color: #fff;
			font-size: 36px;
			line-height: 40px;
			padding-left: 40px;
			position: absolute;
			z-index: 3;
		}
		#feature-image h1,
		#feature-image h2 {
			background: url('/assets/2x2-fill-000-60.png');
			display: inline-block;
			padding: 10px 20px 10px 40px;
		}
		.ie7 #feature-image h1,
		.ie8 #feature-image h1 {
			display: inline;
			zoom: 1;
		}
		#feature-image .overlay {
			background: url('/assets/feature-overlay.png') no-repeat;
			display: block;
			height: 130px;
			left: 740px;
			top: 25px;
			position: absolute;
			width: 120px;
			z-index: 2;
		}
/* =Content
--------------------------------------------------------- */
#content {}
	/* =Primary
	----------------------------------------------------- */
	#primary {
		font-size: 12px;
		line-height: 20px;
	}
		/* =Primary Inner
		------------------------------------------------- */
		#primary-inner { }
			/* @group Style Guide */
			#primary-inner a { color: #3ab4e8; }
			#primary-inner a:visited {}
			#primary-inner a:hover { text-decoration: none; }
			#primary-inner a:active {}
			/* #primary-inner a[href^="/page/"] {} /* internal */
			/* #primary-inner a[href^="http://"] {} /* external */
			/* #primary-inner a[href^="#"] {} /* anchor */
			#primary-inner abbr,
			#primary-inner acronym { }
			#primary-inner blockquote {
				font-style: italic;
				margin: 20px;
			}
			/*
			#primary-inner blockquote p:before { content: open-quote; }
			#primary-inner blockquote p:after { content: close-quote; }
			*/
			#primary-inner code,
			#primary-inner p code { font-family: "Lucida Console", Monaco, monospace; white-space: pre; }
			#primary-inner em { font-style: italic; }
			#primary-inner hr {
				background-color: #004579;
				border:	0;
				color: #004579;
				height: 2px;
				margin-top:	18px;
			}
			#primary-inner small {}
			#primary-inner strike { text-decoration: line-through; }
			#primary-inner strong { font-weight: bold; }
			#primary-inner em strong { font-style: italic; }
			#primary-inner h1,
			#primary-inner h2,
			#primary-inner h3 {
				color: #004579;
				font-size: 22px;
				font-weight: bold;
				line-height: 40px;
				margin-top: 20px;
			}
				#primary-inner h2 > span {
				 	color: #888;
					font-size: 14px;
				}
			#primary-inner h4 {
				color: #004579;
				font-size: 16px;
				font-weight: bold;
				line-height: 20px;
				margin-top: 20px;
			}
			#primary-inner h5 {
				color: #004579;
				font-size: 14px;
				font-weight: bold;
				line-height: 20px;
				margin-top: 20px;
			}
			#primary-inner h6 {
				color: #004579;
				font-weight: bold;
				margin-top: 20px;
			}
			#primary-inner p { margin-top: 20px; }
			#primary-inner .date,
			#primary-inner .position { margin-top: 0; }
			#primary-inner ul,
			#primary-inner ol {
				margin-top: 20px;
				margin-left: 40px;
			}
				#primary-inner ol > li { list-style: decimal; }
					#primary-inner ol ol > li { list-style: lower-alpha; }
						#primary-inner ol ol ol > li { list-style: lower-roman; }
				#primary-inner ul > li { list-style: disc; }
					#primary-inner ul ul > li {	list-style: circle; }
						#primary-inner ul ul ul > li { list-style: square; }
					#primary-inner ul ul,
					#primary-inner ul ol,
					#primary-inner ol ol,
					#primary-inner ol ul { margin-top: 0; }
		/* @end */
		/* @group Breadcrumbs */
		#primary-inner #breadcrumbs {
			margin: 20px 0 0;
			overflow: hidden;
		}
			#primary-inner #breadcrumbs li {
				float: left;
				list-style: none;
			}
				#primary-inner #breadcrumbs li + li + li {
					background: url('/assets/arrows/arrow-next-3x5-004579.gif') 0 50% no-repeat;
					margin-left: 10px;
					padding-left: 10px;
				}
		/* @end */
		/* =Listings
		------------------------------------------------- */
		/* @group Default
		<ul class="listing">
			<li class="item">
				<h3 class="title"></h3>
				<p class="summary"></p>
			</li>
		</ul> */
		#primary-inner > .listing {
			color: #004579;
			margin: 20px 0 0 0;
			padding: 0;
		}
			#primary-inner > .listing > .item {
				background: #eefafe;
				list-style: none;
				padding: 10px;
			}
			#primary-inner > .listing > .item + .item { margin-top: 10px; }
				#primary-inner > .listing > .item > .title {
					font-size: 12px;
					font-weight: bold;
					line-height: 20px;
					margin-top: 0;
				}
					#primary-inner > .listing > .item > .title a {
						color: #004579;
						text-decoration: none;
					}
					#primary-inner > .listing > .item > .title > a:hover { text-decoration: underline; }
				#primary-inner > .listing > .item > .summary { margin-top: 0; }
		/* @end */
		/* @group Course
		<ol class="listing course-listing">
			<li class="item">
				<h3 class="title"></h3>
				<dt class="meta">
					<dt></dt>
					<dd></dd>
				</dt>
			</li>
		</ol> */
		#primary-inner > .course-listing { }
			#primary-inner > .course-listing > .item > .title { }
			#primary-inner > .course-listing > .item > .meta { overflow: hidden; }
				#primary-inner .course-listing > .item > .meta dt,
				#primary-inner .course-listing > .item > .meta dd { float: left; }
				#primary-inner .course-listing > .item > .meta dt { font-weight: bold; }
				#primary-inner .course-listing > .item > .meta dd { margin: 0 5px; }
		/* @group Events
		<ol class="listing calendar-listing">
			<li class="item">
				<h3 class="title"></h3>
				<dt class="meta">
					<dt></dt>
					<dd></dd>
				</dt>
				<p class="summary"></p>
			</li>
		</ol> */
		#primary-inner > .events-listing { }
			#primary-inner > .events-listing > .item > .title { }
			#primary-inner > .events-listing > .item > .meta { overflow: hidden; }
				#primary-inner .events-listing > .item > .meta dt,
				#primary-inner .events-listing > .item > .meta dd { float: left; }
				#primary-inner .events-listing > .item > .meta dt { font-weight: bold; }
				#primary-inner .events-listing > .item > .meta dd { margin: 0 5px; }
		/* @end */
		/* group Our News
		<ol class="listing news-listing">
			<li class="item">
				<h3 class="title"><a /><span /></h3>
				<p class="summary" />
			</li>
		</ol> */
		#primary-inner >.news-listing {
			color: #004579;
			margin: 20px 0 0 0;
			padding: 0;
		}
			#primary-inner > .news-listing > .item {
				background: #eefafe;
				list-style: none;
				padding: 10px;
			}
			#primary-inner > .news-listing > .item + .item { margin-top: 10px; }
				#primary-inner > .news-listing > .item > .title {
					font-size: 12px;
					font-weight: bold;
					margin-top: 0;
				}
					#primary-inner > .news-listing > .item > .title a {
						color: #004579;
						text-decoration: none;
					}
					#primary-inner > .news-listing > .item > .title > span { font-weight: normal; }
					#primary-inner > .news-listing > .item > .title > a:hover { text-decoration: underline; }
				#primary-inner > .news-listing > .item > .summary { margin-top: 0; }
		/* @end */
		/* group Our People
		<ul class="listing" id="our-people-listing">
			<li class="item">
				<div class="detail">
					<h3 class="title"></h3>
					<p class="position"></p>
				</div>
				<div class="summary">
					<p></p>
				</div>
			</li>
		</ul> */
		#primary-inner > #our-people-listing {
			color: #004579;
			margin: 20px 0 0 0;
		}
			#primary-inner > #our-people-listing > .item {
				background: none;
				clear: both;
				list-style: none;
				margin: 0;
				padding: 0;
				position: relative;
			}
			#primary-inner > #our-people-listing > .item + .item { margin-top: 10px; }
				#primary-inner > #our-people-listing > .item > .detail {
					float: left;
					min-height: 60px;
					padding: 10px 0 10px 20px;
					width: 160px;
				}
					#primary-inner > #our-people-listing > .item > .detail > .title {
						font-size: 12px;
						font-weight: bold;
						line-height: 20px;
						margin-top: 0;
					}
					#primary-inner > #our-people-listing > .item > .detail > .position {
						font-size: 12px;
						margin-top: 0;
					}
				#primary-inner > #our-people-listing > .item > .summary {
					background: #eefafe;
					margin-left: 180px;
					padding: 10px;
				}
					#primary-inner > #our-people-listing > .item > .summary p { margin-top: 0; }
				#primary-inner > #our-people-listing > .item > .area {
					background: #c8c8c8;
					display: block;
					height: 25px;
					position: absolute;
					width: 5px;
				}
				#primary-inner > #our-people-listing > .item > .area-1 { top: 5px; }
				#primary-inner > #our-people-listing > .item > .area-2 { top: 30px; }
				#primary-inner > #our-people-listing > .item > .area-3 { top: 55px; }
				#primary-inner > #our-people-listing > .item > .area.blue { background: #3ab4e8; }
				#primary-inner > #our-people-listing > .item > .area.employment { background: #a546c0; }
				#primary-inner > #our-people-listing > .item > .area.human-resources { background: #c80061;  }
				#primary-inner > #our-people-listing > .item > .area.organisational { background: #ee8239 }

				#profile-top {
					border-bottom: solid 1px #00457b;
					width: 100%;
					float: left;
					color: #818083;
				}
				#profile-top .grid-5 img {
					display: block;
				}
				#primary #profile-position {
					color: #1bb6ea;
					font-weight: bold;
					margin: 0;
				}
				#profile-intro {
					margin-top: 20px;
				}
				#profile-intro b,
				#profile-intro strong {
					color: #00457b;
				}
				#profile-bottom {
					color: #818083;
				}
				#profile-bottom-intro {
					color: #00457b;
					font-weight: bold;
					margin: 20px 0;
				}
				#profile-qualifications {
					background: #d8eefb;
					color: #00457b;
					margin-bottom: 8px;
					padding: 20px;
				}
				#profile-qualifications h4 {
					margin: 0 0 10px;
				}
				#profile-quote {
					background: #f1f0f1;
					color: #00457b;
					font-weight: bold;
					padding: 20px;
				}
				.quote-mark {
					color: #1bb6ea;
					font-weight: bold;
				}

		/* @end */

	/* =Secondary
	----------------------------------------------------- */
	#secondary {
		font-size: 12px;
		line-height: 20px;
	}
		/* @group Services */
		#secondary #services {
			background: url('/assets/services.png');
			padding: 20px 20px 20px 0;
		}
			#services > li {
				background: url('/assets/services-icons.gif') 25px 0 no-repeat;
				padding: 0 10px 0 40px;
			}
			#services .item-99788,
			#services .node_99788 { background-position: -225px 0; }
			#services .item-99789,
			#services .node_99789 { background-position: -475px 0; }
			#services .item-99790,
			#services .node_99790 { background-position: -725px 0; }
				#services > li > a {
					color: #fff;
					text-decoration: none;
				}
				#services > .ctoc_current > a { font-weight: bold; }
				#services > li > a:hover { text-decoration: underline; }
				#services > li ul {
					margin: 0 -30px 0 -40px;
					padding: 5px 0;
				}
					#services > li ul li {
						background: url('/assets/arrows/arrow-next-3x5-fff.gif') 35px 9px no-repeat;
						padding: 0 30px 0 50px;
					}
						#services > li ul li a {
							color: #fff;
							text-decoration: none;
						}
						#services > li ul .ctoc_current a,
						#services > li ul .ctoc_active a { font-weight: bold; }
						#services > li ul li a:hover { text-decoration: underline; }
			/* Hide Our People Items */
			.section-99775 #ctoc2 .ctoc_item { display: none; }
		/* @end */
		#secondary h2 {
			font-size: 18px;
			line-height: 40px;
			padding-left: 20px;
		}
		/* @group CTOC2 */
		#ctoc2 { padding: 0 20px; }
			#ctoc2 > li { }
				#ctoc2 > li > a {
					color: #3ab4e8;
					text-decoration: none;
				}
				#ctoc2 > li > a:hover { text-decoration: underline; }
		/* @end */
/* =Footer
--------------------------------------------------------- */
#footer {
	font-size: 11px;
	line-height: 20px;
}
	#footer a {
		color: #888;
		text-decoration: none;
	}
	#footer a:hover { text-decoration: underline; }
	#footer-inner {
		background: #efefef;
		color: #888;
	}
		#directory {
			overflow: hidden;
			padding-top: 10px;
		}
			#directory h3 { font-weight: bold; }
			#directory h3,
			#directory ul { padding-left: 10px; }
				/* @group Subscribe */
				#subscribe {
					height: 150px;
					background: #00335d;
					margin-top: -10px;
					padding-top: 10px;
					color: #fff;
				}
					#subscribe > p {
						font-size: 12px;
						padding-right: 10px;
						margin-left: 10px;
					}
					#subscribe form { margin-top: 10px; margin-left: 10px;}
						#subscribe p { overflow: hidden; }
						#subscribe p + p { margin-top: 5px; }
							#subscribe p strong { color: #fff; font-weight: bold;}
							#subscribe input[type="text"] {
								border: 1px solid #ccc;
								color: #888;
								float: left;
								height: 18px;
								line-height: 18px;
								padding: 0 5px;
								width: 148px;
							}
							#subscribe input[type="text"].error {
								border: 1px solid #ed1c24;
							}
								#subscribe button {
									background: #69D2FF;
									border: 1px solid #69D2FF;
									color: #00335D;
									cursor: pointer;
									display: block;
									font-size: 11px;
									float: left;
									width: 60px;
									overflow: visible;
									height: 20px;
									line-height: 18px;
									margin-left: 10px;
									padding: 0 10px;
								}
								#subscribe button::-moz-focus-inner {
									border: 0;
									padding: 0;
								}
				/* @end */
		#copyright {
			background: #ddd;
			padding: 10px 0;
		}
			#copyright ul { padding-left: 10px; }
				#copyright ul li { float: left; }
				#copyright ul li + li { margin-left: 10px; }
			#brightlabs {
				float: right;
				padding-right: 10px;
			}
/* =Miscellaneous
--------------------------------------------------------- */
/* @group Branding */
#primary .purple { color: #ae3fac; }
#primary .red { color: #ce0057; }
#primary .orange { color: #ed7441; }
/* @end */

/* @group Buttons */
.button {
	background: url('/assets/sprites/global.png') -10px -340px no-repeat;
	border: none;
	cursor: pointer;
	color: #fff;
	display: inline-block;
	height: 24px;
	font-size: 11px;
	font-weight: bold;
	overflow: visible;
	padding: 0 0 0 5px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	white-space: nowrap;
}
	.button > span {
		background: url('/assets/sprites/global.png') 100% -340px no-repeat;
		display: block;
		height: 24px;
		line-height: 24px;
		padding: 0 10px 0 5px;
	}
.button:hover {
	background-position: 0 -34px;
	color: #fff;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
}
	.button:hover > span { background-position: 100% -34px; }
.button:active { background-position: 0 -68px; }
	.button:active > span { background-position: 100% -68px; }
	/* @group Icons */
	.button .icon {
		background: url('/assets/sprites/icons.png') 0 0 no-repeat;
		float: left;
		height: 20px;
		margin: 2px 0;
		margin: 2px 5px 2px -3px;
		width: 20px;
	}
	/* @end */
/* @end */
.wai {
	height: 1px;
	left: -9999px;
	position: absolute;
	width: 1px;
}
.alert { }
.error-message {
	color: #900;
}

.cmsform {
	margin-top: 20px;
}

#email-friend-link {
	background: url(/assets/icons/icon-email.gif) no-repeat 0 50%;
	display: block;
	line-height: 16px;
	padding-left: 20px;
	width: 200px;
}

/* Gallery */

#primary #gallery{ margin: 15px 0 0 0;}

#primary #gallery img{ margin: 2px 0 0 2px;}


#main #content #gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#gallery li {
	float: left;
	width: 140px;
	height: 125px;
	padding: 0 16px 16px 0;
	position: relative;
	list-style: none;
}

#gallery a.overlay {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 140px;
	height: 125px;
	border: solid 2px #00345f;
	border-top-color: #3ab4e8;
}


#gallery a:hover.overlay {
	background: url('/images/thumb-zoom.png') no-repeat right top;
}

#gallery a.album-title{ text-decoration: none;}

#gallery a:hover.album-title{ text-decoration: underline;}
